Cyberduck Mountain Duck CLI

#10798 closed enhancement (fixed)

Option to lock open vault

Reported by: MikeyB Owned by: dkocher
Priority: normal Milestone: 7.6.0
Component: cryptomator Version: 7.0
Severity: normal Keywords:
Cc: Architecture: Intel
Platform:

Description

When you open a folder encrypted with cryptomator, you cannot close the file.

Locally, Cryptomator will automaticly lock the file after several minutes of inactivity, however, this does not happen in Cyberduck.

With Cyberduck, you can open an encrypted file in the browser and the file stays open. It cannot be closed, leaving the encrypted contents open for anyone to view.

Attachments (1)

Change History (6)

comment:1 Changed on Sep 11, 2019 at 2:10:24 PM by dkocher

  • Component changed from core to cryptomator
  • Milestone 7.1 deleted
  • Owner set to yla
  • Summary changed from Cannot close Cryptomator files to Option to lock open vault
  • Type changed from defect to enhancement

comment:2 Changed on Jan 27, 2020 at 8:01:26 PM by dkocher

  • Milestone set to 8.0
  • Owner changed from yla to dkocher
  • Status changed from new to assigned

We should additionally have the option to unlock a vault explicitly if Preferences → Cryptomator → Auto detect and open vault in browser is disabled.

comment:3 Changed on Sep 3, 2020 at 2:45:17 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49733.

comment:4 Changed on Sep 9, 2020 at 8:03:37 AM by dkocher

  • Milestone changed from 8.0 to 7.6.0
Note: See TracTickets for help on using tickets.